PDA

View Full Version : GWT 2.0.3



ctanno@aravo.com
26 May 2010, 8:09 AM
What versions (any/all?) of Gxt are supported with the GWT2.0.3 release? We're currently using GXT2.1.0 with GWT2.0.0 and I'm wondering if we can upgrade to GWT2.0.3.

Likewise, does the GXT 2.1.1 release support GWT2.0.3?

Thanks,
Constantin

micgala
26 May 2010, 8:16 AM
The latest public release, 2.1.1, is compatible with 2.0.3.

Gwt 2.0.3 is not very much different from 2.0.0 (just a few bug fixes).
So I guess you can update it and stick with Gxt 2.1.0 if you want.

But, I would suggest you update to the latest gxt version.